/*
 Theme Name:     Sara Desai Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


@import url("../Divi/style.css");


/* =Theme customization starts here
------------------------------------------------------- */
.full-width-btn {
width: 100%;
text-align: center;
}

#page-container { overflow:hidden; }
.mfp-iframe-holder .mfp-close, .mfp-image-holder .mfp-close{
	color:#ffffff !important;
	opacity: 1.0 !important;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	}

.text-center{text-align:center;}

/* *************** JetPack Form & Custom Buttons *************** */

/* *************** 1 Input Field *************** */
.dl-slim-optin1 .et_pb_newsletter_description h3.et_pb_module_header{
	margin-bottom:0 !important;
	padding-bottom:0 !important;
	line-height:1.2em !important
}

.dl-slim-optin1 .et_pb_newsletter_description p{
	margin-top:0 !important;
	padding-top:0 !important;
}

.dl-slim-optin1 .et_pb_newsletter_footer {
	flex-basis: 100%;
	margin-top: 0;
	font-size: 80%;
}	
.dl-slim-optin1 .et_pb_newsletter_field,
.dl-slim-optin1 .et_pb_newsletter_button_wrap {
	flex-basis:49%;
}
@media (max-width:980px) {
	.et_pb_column_4_4 .dl-slim-optin1 {
		display:block;
	}
	.dl-slim-optin1 .et_pb_newsletter_description,
	.dl-slim-optin1 .et_pb_newsletter_form {
		width: 100%;
		padding: 0;
	}
	.et_pb_column_4_4 .dl-slim-optin1 .et_pb_newsletter_description {
		margin-bottom: 10px;
		text-align:center;
	}
	.dl-slim-optin1 .et_pb_newsletter_footer {
		text-align:center;
	}
}
@media (max-width:479px) {
	.dl-slim-optin1 .et_pb_newsletter_field,
	.dl-slim-optin1 .et_pb_newsletter_button_wrap {
		flex-basis:100%;
	}
}

/* *************** 2 Input Fields *************** */
.dl-slim-optin2 .et_pb_newsletter_description h3.et_pb_module_header{
	margin-bottom:0 !important;
	padding-bottom:0 !important;
	line-height:1.2em !important
}

.dl-slim-optin2 .et_pb_newsletter_description p{
	margin-top:0 !important;
	padding-top:0 !important;
}

@media (min-width:981px) {
	.dl-slim-optin2 .et_pb_newsletter_description {
		width: 30%;
	}
	.dl-slim-optin2 .et_pb_newsletter_form {
		width:70%;
	}
}
.dl-slim-optin2 .et_pb_newsletter_field,
.dl-slim-optin2 .et_pb_newsletter_button_wrap {
	flex-basis:32.5%;
}
.dl-slim-optin2 .et_pb_newsletter_footer {
	margin-top:0;
}
.dl-slim-optin2 .et_pb_module_header {
	padding-bottom:0; 
}
@media (max-width:980px) {
	.et_pb_column_4_4 .dl-slim-optin2 {
		display:block;
	}
	.dl-slim-optin2 .et_pb_newsletter_description,
	.dl-slim-optin2 .et_pb_newsletter_form {
		width: 100%;
		padding: 0;
	}
	.et_pb_column_4_4 .dl-slim-optin2 .et_pb_newsletter_description {
		text-align:center;
		margin-bottom:10px;
	}
	.dl-slim-optin2 .et_pb_newsletter_footer {
		text-align:center;
	}
}
@media (max-width:600px) {
	.dl-slim-optin2 .et_pb_newsletter_field {
		flex-basis:49%;
	}
	.dl-slim-optin2 .et_pb_newsletter_button_wrap {
		flex-basis:100%;
	}
}
@media (max-width:479px) {
	.dl-slim-optin2 .et_pb_newsletter_field{
		flex-basis:100%;
	}
}

#subscribe-email input {
display:block; 
padding:15px 0; 
margin:5px 0 0 0; 
text-indent:15px;
background:#ffffff;
border:1px solid #999;
color:#000000;
font-weight:bold;
font-size:20px;
}

#subscribe-email input:focus {
border:1px solid #333;
color:#000000;
}

#subscribe-submit button{
background: #03919e; 
border: 0 none; 
border-radius:0px; 
cursor: pointer; 
display: inline-block; 
vertical-align: middle; 
width:96%; 
color:#ffffff !important;
text-transform: uppercase;
font-family: 'Nunito Sans', sans-serif;
font-weight: bold;
font-size:15px; 
text-align: center; 
text-decoration: none; 
letter-spacing: 2px;
white-space: nowrap;
margin: 0 5px 5px 0; 
padding-top: 12px !important;
padding-bottom: 12px !important;
}
#subscribe-submit button:hover{
background:#016b75;
color:#ffffff;
}


.comment{
	padding-top:10px;
	padding-bottom:10px;
	padding-left:20px;
}
.thread-odd, .thread-even .odd{
	background:#f7f7f7;
}
.thread-even, .thread-odd .even{
	background:#ffffff;
	}

.odd {border-bottom: 1px solid #cccccc; border-top: 1px solid #cccccc;}

.bypostauthor{
	border-left:20px solid #182845;
}

#trackbacks{
	padding-top:30px;
	
}
h3#trackbacks-title, h3#reply-title{
font-family: 'Sacramento',handwriting;
font-size: 60px;
line-height: 1.2em;
}

@media only screen and (max-width: 767px) {
h3#trackbacks-title, h3#reply-title{
font-family: 'Sacramento',handwriting;
font-size: 50px;
line-height: 1.2em;
}
}


@font-face {
font-family: "FontAwesome";
font-weight: 400;
font-style : normal;
       src : url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?v=4.3.0");
       src : url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.eot?#iefix&v=4.3.0") format("embedded-opentype"),
             url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff2?v=4.3.0") format("woff2"),
             url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.woff?v=4.3.0") format("woff"),
             url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.ttf?v=4.3.0") format("truetype"),
             url("https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular") format("svg");
}

.comment-subscription-form input[type=checkbox] { display:none; } /* to hide the checkbox itself */
.comment-subscription-form input[type=checkbox] + label:before {
  font-family: 'FontAwesome';
  font-weight:400;
  display: inline-block;
}

.comment-subscription-form input[type=checkbox] + label:before { content: "\f096"; } /* unchecked icon */
.comment-subscription-form input[type=checkbox] + label:before { letter-spacing: 10px; } /* space between checkbox and label */

.comment-subscription-form input[type=checkbox]:checked + label:before { content: "\f046"; } /* checked icon */
.comment-subscription-form input[type=checkbox]:checked + label:before { letter-spacing: 5px; } /* allow space for check mark */

/* === Style WP-PageNavi Pagination === */

/* Center the pagination */
.wp-pagenavi { text-align:center; }

.wp-pagenavi span, .wp-pagenavi a, .wp-pagenavi :last-child { 
    padding: 6px 12px; 
    margin: 0 5px;  
    border: 0;
}
.wp-pagenavi span, .wp-pagenavi a { border-right: none !important; }

/* Style the default text */
.wp-pagenavi .pages { 
    font-weight: bold !important; 
    color: #373737 !important;
}

.et_pb_blog_0 .wp-pagenavi .pages{color: #373737 !important;}

.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited { 
    font-weight: bold !important; 
    color:#02c1d2 !important;
    background:#182845;
    border:0 !important;
}

.et_pb_blog_0 .wp-pagenavi a, .et_pb_blog_0 .wp-pagenavi a:link, .et_pb_blog_0 .wp-pagenavi a:visited, .et_pb_blog_0 .wp-pagenavi span{color:#02c1d2 !important;}

/* Style the current / hovered page link */
.wp-pagenavi span.current, .wp-pagenavi a:hover { 
	font-weight: bold !important;
    color:#ffffff !important; 
    background-color: #03919e !important;
    border:0 !important; 
}

.et_pb_blog_0 .wp-pagenavi a:hover, .et_pb_blog_0 .wp-pagenavi span.current{color:#ffffff !important;}

/* Style the page count text */
.wp-pagenavi :first-child { color: #373737 !important; }

/* Add text to the "next" link */
/*
.wp-pagenavi a.nextpostslink:before { content: 'Next '; }
.wp-pagenavi a.previouspostslink:after { content: ' Prev'; }
*/


/*
******************************************
SEARCH RESULTS
******************************************
*/

.search-content-box p{
    padding-right: 20px !important;
    padding-left: 20px !important;
}

.search-content-box p:last-child{
    padding-right: 0px !important;
    padding-left: 0px !important;
}

.search-title h1.search_title, .search-title h2.tax_title, .search-title h2.cpt_title{
	padding-top:20px !important;
	padding-left:8px !important;
	padding-right:8px !important;
}

.search-title p.et_pb_title_meta_container, .search-title p.et_pb_title_meta_container a{
font-weight: 600;
text-transform: uppercase;
font-size: 16px;
color: #03919e !important;
line-height: 1.2em;
text-align: center;
padding-bottom: 20px !important;
}

.search-content-box a.et_pb_button.et_pb_more_button, .search-content-box a.et_pb_button.et_pb_more_button:hover,
.blog-content-box a.more-link, .blog-content-box a.more-link:hover{
	display: block !important;
	margin-left:0 !important;
	margin-right:0 !important;
	margin-bottom:0 !important;
	margin-top:10px !important;
	text-align: center !important;
	color:#fff !important;
	font-family: 'Nunito Sans', sans-serif;
	font-weight:bold;
	font-size:16px;
	letter-spacing: 2px;
	line-height: 1.42857143;
	white-space: nowrap;
	vertical-align: middle;
	text-transform:uppercase;
	border-radius:0 !important;
	padding: .3em 1em !important; /* this is Divis default button padding */
}

.search-content-box a.et_pb_button.et_pb_more_button, .blog-content-box a.more-link{background: #03919e; border:10px solid #03919e !important;}
.search-content-box a.et_pb_button.et_pb_more_button:hover, .blog-content-box a.more-link:hover{background: #016b75; border:10px solid #016b75 !important;}

.search-content-box a.et_pb_button.et_pb_more_button::after, .blog-content-box a.more-link::after{
	content: none !important;
}

/*
******************************************
BOOKS
******************************************
*/
.series-desc{padding-bottom:30px;}
h4.book-title{ 
padding-top:10px;
margin-top:0;
margin-bottom:0;
padding-bottom:0;
font-size:12pt;
text-transform:uppercase;
text-align:center;
}

@media only screen and (min-width: 992px) {
h2.series-heading{ 
font-size:16pt;
text-transform:uppercase;
margin-top:30px;
margin-bottom:20px;
text-align:center;
color:#03919e;
border-bottom:1px solid #03919e;
letter-spacing: 2px;
}
}

@media only screen and (min-width: 768px) and (max-width:991px) {
h2.series-heading{ 
font-size:15pt;
text-transform:uppercase;
margin-top:30px;
margin-bottom:20px;
text-align:center;
color:#03919e;
border-bottom:1px solid #03919e;
letter-spacing: 2px;
}
}

@media only screen and (max-width: 767px) {
h2.series-heading{ 
font-size:14pt;
text-transform:uppercase;
margin-top:30px;
margin-bottom:20px;
text-align:center;
color:#03919e;
border-bottom:1px solid #03919e;
letter-spacing: 2px;
}
}

/*
******************************************
AUDIO BOOKS
******************************************
*/

h4.term-heading{ 
font-family: 'Montserrat', sans-serif;
font-size:14pt;
text-transform:uppercase;
margin-top:30px;
margin-bottom:20px;
text-align:center;
}

.audiothumbs{
	display:block;
	margin:0;
	padding:0;
	border:0;
}

.audio-cover{
padding-bottom:30px;}

.toggle_custom_1 {
border: none;
background:#ffffff;
}

.toggle_custom_1.et_pb_toggle {
    border: none;
    border-bottom: 3px solid #ddd !important;
    transition: 0.4s
}

.toggle_custom_1.et_pb_toggle_open{
    border-bottom: 3px solid #000000 !important;
    }

.toggle_custom_1.et_pb_toggle_open.et_pb_toggle.et_pb_toggle {
    padding: 20px;
    box-shadow: 0 16px 23px -11px rgba(0, 0, 0, 0.3);
}

.toggle_custom_1.et_pb_toggle.et_pb_toggle h5 {
font-family: 'Montserrat', sans-serif;
padding-left: 45px;
color:#000000;
margin-top:0px;
margin-bottom:0px;
text-align:center;
}

.toggle_custom_1.et_pb_toggle_title:before {
right: 94% !important;
color: #000000;
}

/*
******************************************
BOOK SINGLE PAGE
******************************************
*/

.coverimg{
	display: block;
	margin:0 auto 30px;
	border:3px #ffffff solid;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 24px -3px rgba(20,22,23,0.19);
    -moz-box-shadow: 0px 0px 24px -3px rgba(20,22,23,0.19);
    box-shadow: 0px 0px 24px -3px rgba(20,22,23,0.19);}
	

h2.book-title, h2.audio-title{
text-align:center;
font-size: 36px !important;
text-transform: uppercase;
}

@media only screen and ( max-width:980px ){
h2.book-title, h2.audio-title{
	font-size: 30px !important;
	text-transform: uppercase;
}
}

@media only screen and ( max-width:767px ){
h2.book-title, h2.audio-title{
	font-size: 24px !important;
	text-transform: uppercase;
}
}

h3.series-headline{
text-align:center;
font-family: 'Sacramento', cursive;
font-size:45px !important;
margin-bottom:30px;
color:#03919e;
}

@media only screen and ( max-width:980px ){
h3.series-headline {
	font-size: 40px !important;
}
}

@media only screen and ( max-width:767px ){
h3.series-headline {
	font-size: 30px !important;
}
}

h4.release-date{
text-align:center;
text-transform:uppercase;
font-size:20px !important;
margin-bottom:30px;}

h4.audio-excerpt {
text-align:center;
text-transform:uppercase;
font-size:20px !important;
margin-bottom:10px;}

@media only screen and ( max-width:980px ){
h4.release-date, h4.audio-excerpt {
	font-size: 20px !important;
}
}

@media only screen and ( max-width:767px ){
h4.release-date, h4.audio-excerpt {
	font-size: 18px !important;
}
p.audiobook-info{
	text-align:center;
}
}

.excerpt p{
	text-align: left;
	text-indent:0px;}
	
@media all and (min-width: 768px) {
.excerpt p{
	text-align: justify;
	text-indent:35px;}
	
}

.excerpt h2, .excerpt h3, .excerpt h4 {
	text-align:center;
	margin-top:20px;
	margin-bottom:20px;}

.reviews{
	padding-top:30px;
}
.reviews h3.revtitle{
font-family: 'Sacramento',handwriting;
font-size: 60px;
line-height: 1.4em;
text-align: center;
color: #000000;	
}	

.reviews .line-divider {
    display: inline-block;
    width: 100%;
}

.reviews .line-divider-box{
    margin-left: auto !important;
    margin-right: auto !important;
    height: 3px;
    margin-bottom: 30px !important;
    max-width: 80px;
    background:#03919e;
}

/*
******************************************
BUY BUTTONS
******************************************
*/
ul.buy-buttons, ul.inline{
	margin-left:0;
	padding-left:0;
	list-style: none;}

ul.inline li{list-style: none;display: inline-block;padding:0 10px 5px;}

ul.buy-buttons li {
	display: inline-block;
	vertical-align: middle;
    width: 60px;
    height: 60px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}

ul.buy-buttons li:hover {
    width: 80px;
    -webkit-transform: scale(1.2, 1.2);
    -moz-transform: scale(1.2, 1.2);
    -o-transform: scale(1.2, 1.2);
    -ms-transform: scale(1.2, 1.2);
    transform:scale(1.2, 1.2);
}

ul.buy-buttons li.badge {
	display: inline-block;
	vertical-align: middle;
    width: 110px;
    height: 40px;
    padding-left:5px;
    transition: all 0.4s ease-in-out;
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}

ul.buy-buttons li.badge:hover {
    width: 110px;
    height: 40px;
    padding-left:5px;
    -webkit-transform: none;
    -moz-transform: none;
    -o-transform: none;
    -ms-transform: none;
    transform: none;
}

/*
******************************************
TABS
******************************************
*/
/* One Item */
.equal-tabs .et_pb_tabs_controls li:first-child:nth-last-child(1) { width: 100%; }
/* Two Items */
.equal-tabs .et_pb_tabs_controls li:first-child:nth-last-child(2), .equal-tabs .et_pb_tabs_controls li:first-child:nth-last-child(2) ~ li { width: 50%; }
/* Three Items */
.equal-tabs .et_pb_tabs_controls li:first-child:nth-last-child(3), .equal-tabs .et_pb_tabs_controls li:first-child:nth-last-child(3) ~ li { width: 33.3333%; }
/* Four Items */
.equal-tabs .et_pb_tabs_controls li:first-child:nth-last-child(4), .equal-tabs .et_pb_tabs_controls li:first-child:nth-last-child(4) ~ li { width: 25%; }
/* Five Items */
.equal-tabs .et_pb_tabs_controls li:first-child:nth-last-child(5), .equal-tabs .et_pb_tabs_controls li:first-child:nth-last-child(5) ~ li { width: 20%; }

.et_pb_tabs_controls li {
    border-right: 1px solid transparent !important;
}

.et_pb_tabs{ border:0; margin:0;}

.et_pb_tabs_controls li.fancyTab {
  text-align: center;
  padding:15px 0 !important;
  background-color: #ffffff;
  border-bottom:10px solid #03919e;
  box-shadow: 0 0 0 1px #ffffff;
  /* top:15px !important; */
  /* transition: top .2s; */
}

@media (max-width: 768px) {
.et_pb_tabs_controls li.fancyTab {
    display: table;
    float: left;
    border-right:  1px solid #ffffff;
}
}

.et_pb_tabs_controls li.fancyTab.et_pb_tab_active {
 /* top:0 !important;*/
 /* transition:top .2s;*/
}

.et_pb_tabs_controls li.fancyTab .whiteBlock {
  display:none;
}

 /*
.et_pb_tabs_controls li.fancyTab.et_pb_tab_active .whiteBlock {
  display:block;
  height:2px;
  bottom:-2px;
  background-color:#ffffff;
  width:99%;
  position:absolute;
  z-index:1;
}
*/

.fancyTab a {
	font-family: 'Montserrat', sans-serif;
	font-size:12pt;
	text-transform:uppercase;
	font-weight:bold;
    color:#333;
}

.fancyTab a:hover {
    color:#000000;
}

.fancyTab .hidden-xs {
  white-space:nowrap;
}

ul.et_pb_tabs_controls.fancyTabs {
  margin: 15px 0 0 !important;
  background:transparent;
}

.et_pb_tabs_controls li.fancyTab a {
  padding-top: 15px !important;
  top:-15px !important;
  padding-bottom:0;
}

.et_pb_tabs_controls li.fancyTab.et_pb_tab_active a {
  padding-top: inherit;
}

.fancyTab .fas {
  font-size: 40px;
  width:100%;
  padding: 15px 0 5px;
  color:#999;
}

.fancyTab .fas:hover {
  color:#000000;
}

.fancyTab.et_pb_tab_active .fas {
  color: #03919e;
}

.et_pb_tabs_controls li.fancyTab a:focus {
  outline:none;
}

.et_pb_all_tabs {
  border-color: transparent;
  box-shadow: 0 -2px 0 -1px #ffffff, 0 0 0 1px #ffffff;
  padding: 20px 0px 15px;
  position:relative;
  background-color:#ffffff !important;
  z-index:1000;
  /* height:500px;
  max-height: 500px;
  overflow-y: scroll; */
}

.et_pb_tabs_controls > li.fancyTab.et_pb_tab_active > a, 
.et_pb_tabs_controls > li.fancyTab.et_pb_tab_active > a:focus,
.et_pb_tabs_controls > li.fancyTab.et_pb_tab_active > a:hover {
	border-width:0;
}

.et_pb_tabs_controls > li.fancyTab:hover {
	background-color:#ffffff;
	/*box-shadow: 0 0 0 1px #ffffff;*/
	border-bottom:10px solid #000000;
	color:#000000;
}

.et_pb_tabs_controls > li.fancyTab.et_pb_tab_active:hover {
  background-color:#ffffff;
  box-shadow: 1px 1px 0 1px #ffffff, 0 0px 0 1px #ffffff, -1px 1px 0 0px #ffffff inset;
  border-bottom:10px solid #03919e;
}

.et_pb_tabs_controls > li.fancyTab:hover a {
	border-color:transparent;
	border-right: 1px solid transparent;
}

.et_pb_tabs_controls .fancyTab a[data-toggle="tab"] {
  background-color:transparent;
  border-bottom:0;
}

.et_pb_tabs_controls > li.fancyTab > a {
  margin-right:0;
  border-top:0;
  padding-bottom: 30px;
  margin-bottom: -30px;
}

.et_pb_tabs_controls > li.fancyTab {
	margin-right:0;
	margin-bottom:0;
}

.et_pb_tabs_controls > li.fancyTab:last-child a {
  border-right: 1px solid transparent;
}

.et_pb_tabs_controls > li.fancyTab.et_pb_tab_active:last-child {
  border-right: 0px solid #ffffff;
  box-shadow: 0px 2px 0 0px #ffffff, 0px 0px 0 1px #ffffff;
}

.et_pb_tabs_controls li.fancyTab:last-child {
  box-shadow: 0 0 0 1px #ffffff;
}

.et_pb_tabs .et_pb_tabs_controls li.fancyTab.et_pb_tab_active a {
  box-shadow:none;
  top:0;
}

.et_pb_tabs_controls .fancyTab.et_pb_tab_active {
  background: #ffffff !important;
  border-bottom:10px solid #03919e;
  box-shadow: 1px 1px 0 1px #ffffff, 0 0px 0 1px #ffffff, -1px 1px 0 0px #ffffff inset;
  padding-bottom:30px;
}

.arrow-down {
  display:none;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 22px solid #03919e;
  position: absolute;
  top: -1px;
  left: calc(50% - 20px);
}

.arrow-down-inner {
  width: 0;
  height: 0;
  border-left: 18px solid transparent;
  border-right: 18px solid transparent;
  border-top: 12px solid #ffffff;
  position: absolute;
  top: -22px;
  left: -18px;
}

.fancyTab.et_pb_tab_active .arrow-down {
  display: block;
}

/*
******************************************
SERIES PAGE
******************************************
*/

.book-section{padding-top:30px; padding-bottom:30px;}

.series-info{padding-top:15px;}

.coverthumbs{
	display: block;
	margin:auto;
	border:3px #ffffff solid;
	border-radius: 3px;
-webkit-box-shadow: 0px 0px 24px -3px rgba(103,114,135,0.5);
-moz-box-shadow: 0px 0px 24px -3px rgba(103,114,135,0.5);
box-shadow: 0px 0px 24px -3px rgba(103,114,135,0.5);
}

.series-cover{padding-bottom:30px;}
.series-thumb-container{padding-bottom:20px;}

/*
******************************************
ROWS & COLUMNS
******************************************
*/

/* *************** Visibility *************** */
.visible-xs,
.visible-sm,
.visible-md,
.visible-lg {
  display: none !important;
}
.visible-xs-block,
.visible-xs-inline,
.visible-xs-inline-block,
.visible-sm-block,
.visible-sm-inline,
.visible-sm-inline-block,
.visible-md-block,
.visible-md-inline,
.visible-md-inline-block,
.visible-lg-block,
.visible-lg-inline,
.visible-lg-inline-block {
  display: none !important;
}
@media (max-width: 767px) {
  .visible-xs {
    display: block !important;
  }
  table.visible-xs {
    display: table !important;
  }
  tr.visible-xs {
    display: table-row !important;
  }
  th.visible-xs,
  td.visible-xs {
    display: table-cell !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-block {
    display: block !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline {
    display: inline !important;
  }
}
@media (max-width: 767px) {
  .visible-xs-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm {
    display: block !important;
  }
  table.visible-sm {
    display: table !important;
  }
  tr.visible-sm {
    display: table-row !important;
  }
  th.visible-sm,
  td.visible-sm {
    display: table-cell !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-block {
    display: block !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline {
    display: inline !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .visible-sm-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md {
    display: block !important;
  }
  table.visible-md {
    display: table !important;
  }
  tr.visible-md {
    display: table-row !important;
  }
  th.visible-md,
  td.visible-md {
    display: table-cell !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-block {
    display: block !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline {
    display: inline !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .visible-md-inline-block {
    display: inline-block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg {
    display: block !important;
  }
  table.visible-lg {
    display: table !important;
  }
  tr.visible-lg {
    display: table-row !important;
  }
  th.visible-lg,
  td.visible-lg {
    display: table-cell !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-block {
    display: block !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline {
    display: inline !important;
  }
}
@media (min-width: 1200px) {
  .visible-lg-inline-block {
    display: inline-block !important;
  }
}

/* *************** Hidden *************** */

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}


@media (max-width: 575.98px) {
  .visible-phone {
    display: block !important;
  }
}

@media (max-width: 575.98px) {
  .hidden-phone {
    display: none !important;
  }
}



/* *************** Columns & Rows *************** */

.row {
  margin-right: -15px;
  margin-left: -15px;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
  float: left;
}
.col-xs-12 {
  width: 100%;
}
.col-xs-11 {
  width: 91.66666667%;
}
.col-xs-10 {
  width: 83.33333333%;
}
.col-xs-9 {
  width: 75%;
}
.col-xs-8 {
  width: 66.66666667%;
}
.col-xs-7 {
  width: 58.33333333%;
}
.col-xs-6 {
  width: 50%;
}
.col-xs-5 {
  width: 41.66666667%;
}
.col-xs-4 {
  width: 33.33333333%;
}
.col-xs-3 {
  width: 25%;
}
.col-xs-2 {
  width: 16.66666667%;
}
.col-xs-1 {
  width: 8.33333333%;
}
.col-xs-pull-12 {
  right: 100%;
}
.col-xs-pull-11 {
  right: 91.66666667%;
}
.col-xs-pull-10 {
  right: 83.33333333%;
}
.col-xs-pull-9 {
  right: 75%;
}
.col-xs-pull-8 {
  right: 66.66666667%;
}
.col-xs-pull-7 {
  right: 58.33333333%;
}
.col-xs-pull-6 {
  right: 50%;
}
.col-xs-pull-5 {
  right: 41.66666667%;
}
.col-xs-pull-4 {
  right: 33.33333333%;
}
.col-xs-pull-3 {
  right: 25%;
}
.col-xs-pull-2 {
  right: 16.66666667%;
}
.col-xs-pull-1 {
  right: 8.33333333%;
}
.col-xs-pull-0 {
  right: auto;
}
.col-xs-push-12 {
  left: 100%;
}
.col-xs-push-11 {
  left: 91.66666667%;
}
.col-xs-push-10 {
  left: 83.33333333%;
}
.col-xs-push-9 {
  left: 75%;
}
.col-xs-push-8 {
  left: 66.66666667%;
}
.col-xs-push-7 {
  left: 58.33333333%;
}
.col-xs-push-6 {
  left: 50%;
}
.col-xs-push-5 {
  left: 41.66666667%;
}
.col-xs-push-4 {
  left: 33.33333333%;
}
.col-xs-push-3 {
  left: 25%;
}
.col-xs-push-2 {
  left: 16.66666667%;
}
.col-xs-push-1 {
  left: 8.33333333%;
}
.col-xs-push-0 {
  left: auto;
}
.col-xs-offset-12 {
  margin-left: 100%;
}
.col-xs-offset-11 {
  margin-left: 91.66666667%;
}
.col-xs-offset-10 {
  margin-left: 83.33333333%;
}
.col-xs-offset-9 {
  margin-left: 75%;
}
.col-xs-offset-8 {
  margin-left: 66.66666667%;
}
.col-xs-offset-7 {
  margin-left: 58.33333333%;
}
.col-xs-offset-6 {
  margin-left: 50%;
}
.col-xs-offset-5 {
  margin-left: 41.66666667%;
}
.col-xs-offset-4 {
  margin-left: 33.33333333%;
}
.col-xs-offset-3 {
  margin-left: 25%;
}
.col-xs-offset-2 {
  margin-left: 16.66666667%;
}
.col-xs-offset-1 {
  margin-left: 8.33333333%;
}
.col-xs-offset-0 {
  margin-left: 0;
}
@media (min-width: 768px) {
  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666667%;
  }
  .col-sm-10 {
    width: 83.33333333%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666667%;
  }
  .col-sm-7 {
    width: 58.33333333%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666667%;
  }
  .col-sm-4 {
    width: 33.33333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.66666667%;
  }
  .col-sm-1 {
    width: 8.33333333%;
  }
  .col-sm-pull-12 {
    right: 100%;
  }
  .col-sm-pull-11 {
    right: 91.66666667%;
  }
  .col-sm-pull-10 {
    right: 83.33333333%;
  }
  .col-sm-pull-9 {
    right: 75%;
  }
  .col-sm-pull-8 {
    right: 66.66666667%;
  }
  .col-sm-pull-7 {
    right: 58.33333333%;
  }
  .col-sm-pull-6 {
    right: 50%;
  }
  .col-sm-pull-5 {
    right: 41.66666667%;
  }
  .col-sm-pull-4 {
    right: 33.33333333%;
  }
  .col-sm-pull-3 {
    right: 25%;
  }
  .col-sm-pull-2 {
    right: 16.66666667%;
  }
  .col-sm-pull-1 {
    right: 8.33333333%;
  }
  .col-sm-pull-0 {
    right: auto;
  }
  .col-sm-push-12 {
    left: 100%;
  }
  .col-sm-push-11 {
    left: 91.66666667%;
  }
  .col-sm-push-10 {
    left: 83.33333333%;
  }
  .col-sm-push-9 {
    left: 75%;
  }
  .col-sm-push-8 {
    left: 66.66666667%;
  }
  .col-sm-push-7 {
    left: 58.33333333%;
  }
  .col-sm-push-6 {
    left: 50%;
  }
  .col-sm-push-5 {
    left: 41.66666667%;
  }
  .col-sm-push-4 {
    left: 33.33333333%;
  }
  .col-sm-push-3 {
    left: 25%;
  }
  .col-sm-push-2 {
    left: 16.66666667%;
  }
  .col-sm-push-1 {
    left: 8.33333333%;
  }
  .col-sm-push-0 {
    left: auto;
  }
  .col-sm-offset-12 {
    margin-left: 100%;
  }
  .col-sm-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-sm-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-sm-offset-9 {
    margin-left: 75%;
  }
  .col-sm-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-sm-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-sm-offset-6 {
    margin-left: 50%;
  }
  .col-sm-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-sm-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-sm-offset-3 {
    margin-left: 25%;
  }
  .col-sm-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-sm-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-sm-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 992px) {
  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
  }
  .col-md-12 {
    width: 100%;
  }
  .col-md-11 {
    width: 91.66666667%;
  }
  .col-md-10 {
    width: 83.33333333%;
  }
  .col-md-9 {
    width: 75%;
  }
  .col-md-8 {
    width: 66.66666667%;
  }
  .col-md-7 {
    width: 58.33333333%;
  }
  .col-md-6 {
    width: 50%;
  }
  .col-md-5 {
    width: 41.66666667%;
  }
  .col-md-4 {
    width: 33.33333333%;
  }
  .col-md-3 {
    width: 25%;
  }
  .col-md-2 {
    width: 16.66666667%;
  }
  .col-md-1 {
    width: 8.33333333%;
  }
  .col-md-pull-12 {
    right: 100%;
  }
  .col-md-pull-11 {
    right: 91.66666667%;
  }
  .col-md-pull-10 {
    right: 83.33333333%;
  }
  .col-md-pull-9 {
    right: 75%;
  }
  .col-md-pull-8 {
    right: 66.66666667%;
  }
  .col-md-pull-7 {
    right: 58.33333333%;
  }
  .col-md-pull-6 {
    right: 50%;
  }
  .col-md-pull-5 {
    right: 41.66666667%;
  }
  .col-md-pull-4 {
    right: 33.33333333%;
  }
  .col-md-pull-3 {
    right: 25%;
  }
  .col-md-pull-2 {
    right: 16.66666667%;
  }
  .col-md-pull-1 {
    right: 8.33333333%;
  }
  .col-md-pull-0 {
    right: auto;
  }
  .col-md-push-12 {
    left: 100%;
  }
  .col-md-push-11 {
    left: 91.66666667%;
  }
  .col-md-push-10 {
    left: 83.33333333%;
  }
  .col-md-push-9 {
    left: 75%;
  }
  .col-md-push-8 {
    left: 66.66666667%;
  }
  .col-md-push-7 {
    left: 58.33333333%;
  }
  .col-md-push-6 {
    left: 50%;
  }
  .col-md-push-5 {
    left: 41.66666667%;
  }
  .col-md-push-4 {
    left: 33.33333333%;
  }
  .col-md-push-3 {
    left: 25%;
  }
  .col-md-push-2 {
    left: 16.66666667%;
  }
  .col-md-push-1 {
    left: 8.33333333%;
  }
  .col-md-push-0 {
    left: auto;
  }
  .col-md-offset-12 {
    margin-left: 100%;
  }
  .col-md-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-md-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-md-offset-9 {
    margin-left: 75%;
  }
  .col-md-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-md-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-md-offset-6 {
    margin-left: 50%;
  }
  .col-md-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-md-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-md-offset-3 {
    margin-left: 25%;
  }
  .col-md-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-md-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-md-offset-0 {
    margin-left: 0;
  }
}
@media (min-width: 1200px) {
  .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
  }
  .col-lg-12 {
    width: 100%;
  }
  .col-lg-11 {
    width: 91.66666667%;
  }
  .col-lg-10 {
    width: 83.33333333%;
  }
  .col-lg-9 {
    width: 75%;
  }
  .col-lg-8 {
    width: 66.66666667%;
  }
  .col-lg-7 {
    width: 58.33333333%;
  }
  .col-lg-6 {
    width: 50%;
  }
  .col-lg-5 {
    width: 41.66666667%;
  }
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-3 {
    width: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
  .col-lg-1 {
    width: 8.33333333%;
  }
  .col-lg-pull-12 {
    right: 100%;
  }
  .col-lg-pull-11 {
    right: 91.66666667%;
  }
  .col-lg-pull-10 {
    right: 83.33333333%;
  }
  .col-lg-pull-9 {
    right: 75%;
  }
  .col-lg-pull-8 {
    right: 66.66666667%;
  }
  .col-lg-pull-7 {
    right: 58.33333333%;
  }
  .col-lg-pull-6 {
    right: 50%;
  }
  .col-lg-pull-5 {
    right: 41.66666667%;
  }
  .col-lg-pull-4 {
    right: 33.33333333%;
  }
  .col-lg-pull-3 {
    right: 25%;
  }
  .col-lg-pull-2 {
    right: 16.66666667%;
  }
  .col-lg-pull-1 {
    right: 8.33333333%;
  }
  .col-lg-pull-0 {
    right: auto;
  }
  .col-lg-push-12 {
    left: 100%;
  }
  .col-lg-push-11 {
    left: 91.66666667%;
  }
  .col-lg-push-10 {
    left: 83.33333333%;
  }
  .col-lg-push-9 {
    left: 75%;
  }
  .col-lg-push-8 {
    left: 66.66666667%;
  }
  .col-lg-push-7 {
    left: 58.33333333%;
  }
  .col-lg-push-6 {
    left: 50%;
  }
  .col-lg-push-5 {
    left: 41.66666667%;
  }
  .col-lg-push-4 {
    left: 33.33333333%;
  }
  .col-lg-push-3 {
    left: 25%;
  }
  .col-lg-push-2 {
    left: 16.66666667%;
  }
  .col-lg-push-1 {
    left: 8.33333333%;
  }
  .col-lg-push-0 {
    left: auto;
  }
  .col-lg-offset-12 {
    margin-left: 100%;
  }
  .col-lg-offset-11 {
    margin-left: 91.66666667%;
  }
  .col-lg-offset-10 {
    margin-left: 83.33333333%;
  }
  .col-lg-offset-9 {
    margin-left: 75%;
  }
  .col-lg-offset-8 {
    margin-left: 66.66666667%;
  }
  .col-lg-offset-7 {
    margin-left: 58.33333333%;
  }
  .col-lg-offset-6 {
    margin-left: 50%;
  }
  .col-lg-offset-5 {
    margin-left: 41.66666667%;
  }
  .col-lg-offset-4 {
    margin-left: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-offset-2 {
    margin-left: 16.66666667%;
  }
  .col-lg-offset-1 {
    margin-left: 8.33333333%;
  }
  .col-lg-offset-0 {
    margin-left: 0;
  }
}

/* *************** Centered Row with 5 Columns *************** */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/* *************** Centered Row with 10 Columns *************** */
.col-xs-10ths,
.col-sm-10ths,
.col-md-10ths,
.col-lg-10ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-10ths {
    width: 10%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-10ths {
        width: 10%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-10ths {
        width: 10%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-10ths {
        width: 10%;
        float: left;
    }
}

/* *************** Centered Rows *************** */
.justify-content-center{text-align:center;}
.bookcol{
	display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
    text-align: left;
    vertical-align: top;
    margin-bottom:20px;
}